#debian - Tue 20 Feb 2007 between 12:45 and 12:51

NY Lost Funds



NyleI can't figure out apache2
rahulRvGaTe: have you considered looking at logs for whatever program you're using to log in?
mindframeis there an iceweasel config somewhere that i could add lines like this? : user_pref("network.http.max-connections", 48);
RvGaTerahul, gdm
rahul...
NyleI stick with how I have it setup already
actionKrazy-J is away (Reason: Auto IdleAway after two hours) since 3:43:08 am. KRaZY-J
Krazy-Jis away (Reason: Auto IdleAway after two hours) since 3:43:08 am. KRaZY-J
stewmindframe: you can set that in "about:config"
rahulRvGaTe: that's not what I asked
actionjelly does init 6 on a remote unmanaged machine and hopes for the best
jellydoes init 6 on a remote unmanaged machine and hopes for the best
NyleApache 1.3 and php5
and mysql too, I'm a happy camper
stewKrazy-J: please disable that in here
Nylestew: hows it going?
stewNyle: soso
actionrahul cooks up some Nyle stew
rahulcooks up some Nyle stew
Nylestew, ahh well get something fun going on then
RvGaTerahul, checking logs now, cant see anything suspicius
NyleI'm about to =D
k31thuh guys if i install a deb and it fails due to deps.
then i can run a command in apt after and it will grab all the deps it needs?
Nylewhats so special about apache 2? I can't find a reason to switch, but eveyone tells me to. I looked up online how they are different, per the new features list in apache 2.0 on apache.org but still I am unable to tell.
stewk31th: apt-get -f install
jetscreamer!fix-unmet
dpkgit has been said that fix-unmet is run dselect --expert. hit the down arrow once. then hit enter a lot. problem solved. (if the packages are available and/or scripts not borked), or eg, basically, don't edit sources, don't select anything, just go to option 2 and hit enter a lot
jetscreamerfor when apt-get -f or aptitude crap out
sidjsterwhat application is good for making flyers?
Harzileinhmm
jetscreamerand sometimes they will, but that will work
jellyNyle: 1.3 is old and mostly unmaintainer
jetscreamersidjster: latex....
j/k, but it is.
jellyNyle: they only fix the security bugs
sidjsterty
Nylejelly: so its pretty stable, it means.
k31thseems to be working except it states its going to remove the dpkg that had dep issues iguess ill install it when its finnished
jetscreamersidjster: you don't really want to use latex ... but you could
defcon8does anyone know of a server side ssh browser client?
jellyNyle: that is one way to look at it, but it's a matter of time until the support is dropped
k31thdefcon8: there is a java one.

Page: 5 12 19 26 33 40 47 54 61 68 75 82 89 96 103 110 117 124 131 138 145 152 159 166 

IrcArchive

NY Lost Funds